@charset 'UTF-8';

.wrapper {
	background-image:url(images/yaf_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:100%;
	max-width:1920px;
}

.left {
	float:left;
}

.right {
	float:right;
}

.full_w {
	width:100% !important;
}

.mg_r {
	margin-right:20px;
}

.fsize_01 {
	font-size:19px;
}

.content_wrapper {
	width:100%;
	max-width:1920px;
}

.content_bg {
	width:100%;
	max-width:1920px;
}

.content_bar {
	background-image:url(images/pattern_o.png);
	height:5px;
	width:100%;
}

.content {
	width:1600px;
	margin:0px auto;
	padding:25px 0px 100px 0px;
	overflow:hidden;
	position:relative;
}

.content_list {
	padding:10px 0px 15px 0px;
}

.content_list li {
	background-image:url(images/li_point.gif);
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding:0px 0px 5px 10px;
	line-height:19px;
}

.content_list li p {
	padding:5px 0px 25px 0px;
}

.list_last {
	padding:10px 0px 30px 0px;
}

.half_content {
	width:860px;
	position:relative;
}

.fit_content {
	width:1060px;
	position:relative;
	overflow:hidden;
}

.fit_content .clearfix {
	width:1080px;
}

.fit_content .gw1, .fit_content .gw2, .fit_content .gw3, .fit_content .gw4 {
	float:left;
	margin:0px 20px 20px 0px;
}

.page_left {
	float:left;
	width:1330px;
	overflow:hidden;
	border-right:solid 1px #a1a1a1;
	padding:0px 19px 0px 0px;
	position:relative;
}

.page_widgets {
	float:right;
	width:230px;
}

.page_left_more {
	float:left;
	width:1310px;
	overflow:hidden;
	border-right:solid 1px #a1a1a1;
	padding:0px 19px 50px 0px;
	position:relative;
}

.page_widgets_more {
	float:right;
	width:250px;
}

.more_box {
	width:250px;
	text-align:center;
	margin:0px auto;
}

.more_box a {
	display:block;
	background-color:#f78e1e;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	line-height:32px;
	color:#FFFFFF;
}

.more_box a:hover {
	background-color:#f47514;
}

.more_box a span {
	background-image:url(images/arrow_down_w.png);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 20px 0px 0px;
}

.back_to_top {
	width:32px;
	text-indent:-9999px;
	position: fixed;
	bottom:20px;
	right:20px;
	display:none;
	z-index:5999;
}

.back_to_top a {
	background-color:#f78e1e;
	display:block;
	line-height:32px;
	background-image:url(images/arrow_up_w.png);
	background-position:center;
	background-repeat:no-repeat;
}

.back_to_top a:hover {
	background-color:#f47514;
}

.page_left .back_to_top, .page_left_more .back_to_top {
	bottom:0px;
	right:19px;
}

.half_content .back_to_top {
	bottom:-40px;
	right:-40px;
}

.fit_content .back_to_top {
	bottom:0px;
}

.order_list {
	float:right;
	font-weight:700;
	padding:20px 0px 0px 0px;
}

.a_text {
	font-weight:600;
	color:#f78e1e;
}


.big_btn {
	background-color:#f78e1e;
	display:inline-block;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase;
	line-height:32px;
	padding:0px 30px;
	color:#FFFFFF;
}

.big_btn:hover {
	color:#FFFFFF;
	background-color:#f47514;
	text-decoration:none;
}

.gray_btn {
	background-color:#a1a1a1;
}

.gray_btn:hover {
	background-color:#575757;
}

.b_btn {
	background-color:#00aec5;
}

.b_btn:hover {
	background-color:#018091;
}

.back_btn {
	text-align:center;
	display:inline-block;
	float:right;
}

.back_btn a {
	background-color:#575757;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	line-height:32px;
	padding:0px 30px;
	color:#FFFFFF;
	display:block;
}

.back_btn a:hover {
	background-color:#383838;
}

.back_btn a span {
	background-image:url(images/arrow_left.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 15px;
}

.page_selector {
	width:50%;
	padding:0px;
	line-height:15px;
	text-align:right;
	float:right;
}

.page_selector li {
	display:inline;
}

.page_selector li a {
	background-image:url(images/page_bar.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 5px;
}

.page_selector li span {
	background-image:url(images/page_bar.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 5px;
	color:#f78e1e;
	font-weight:600;
}

.page_selector .prev, .page_selector .next {
	text-indent:9999px;
	position:relative;
}

.page_selector .prev a, .page_selector .next a {
	background-image:url(images/arrow_left_o.png);
	background-repeat:no-repeat;
	background-position:left;
	position:absolute;
	width:20px;
	height:15px;
	border-right:none;
	top:5px;
}

.page_selector .prev a {
	background-image:url(images/arrow_left_o.png);
	left:-15px;
}

.page_selector .next a {
	background-image:url(images/arrow_right_o.png);
}

.page_selector .last a {
	background-image:none;
}

.share_box {
	background-image:url(images/pattern.png);
	padding:20px;
	line-height:25px;
}

.share_box .share {
	float:left;
	border-right:solid 1px #cccccc;
	width:230px;
}

.share_box .share span {
	background-image:url(images/share_icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 20px;
	font-weight:600;
	text-transform:uppercase;
	float:left;
}

.share_box .icon_set {
	text-indent:-9999px;
}

.share_box .icon_set div {
	float:left;
	padding:0px 5px;
}

.share_box .icon_set a {
	width:25px;
	line-height:25px;
	display:block;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#575757;
}

.share_box .icon_set a:hover {
	background-color:#333333;
}

.share_box .icon_set .fb_icon {
	background-image:url(images/share_fb_icon.png);
}

.share_box .icon_set .tt_icon {
	background-image:url(images/share_tt_icon.png);
}

.share_box .icon_set .gp_icon {
	background-image:url(images/share_google_plus_icon.png);
}

.share_box .icon_set .mail_icon {
	background-image:url(images/share_mail_icon.png);
}



.share_box .tags {
	float:left;
	padding:0px 0px 0px 20px;
}

.share_box .tags span {
	background-image:url(images/tags_icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 20px;
	font-weight:600;
	text-transform:uppercase;
}

.time_icon {
	background-image:url(images/time_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:25px;
}

.b_text {
	color:#f78e1e;
	font-weight:700;
}

.g_text {
	color:#a1a1a1;
}

.alert {
	color:#f78e1e;
}

.add_icon span {
	background-image:url(images/add.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 20px;
}

.coss_icon span {
	background-image:url(images/coss.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 20px;
}

.edit_icon span {
	background-image:url(images/edit.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 20px;
}

.edit_acc_icon span {
	background-image:url(images/edit_acc.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 20px;
}

.next_icon span {
	background-image:url(images/arrow_right.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 20px 0px 0px;
}

.s_text {
	font-size:14px;
}

.form_box .s_text {
	color:#f78e1e;
}

.h_s_text {
	line-height:20px;
}

.list_left {
	float:left;
	width:300px;	
}

.list_right {
	float:right;
	width:400px;	
}

.page_selector .bx-prev {
	background-image:url(images/arrow_left_o.png) !important;
	background-repeat:no-repeat !important;
	background-position:left !important;
	padding:0px 5px 0px 15px !important;
}

.page_selector .bx-next {
	background-image:url(images/arrow_right_o.png) !important;
	background-repeat:no-repeat !important;
	background-position:right !important;
	padding:0px 15px 0px 5px !important;
}

.page_selector .pageline {
	background-image: url(images/page_bar.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding: 0px 5px;
}

.no_event {
	width:auto;
	text-align:center;
	padding:100px 40px;
	font-size:24px;
	font-weight:700;
	background-image:url(images/pattern.png);
}

.app_alert {
	width:auto;
	text-align:center;
	padding:40px;
	font-size:24px;
	font-weight:700;
	background-image:url(images/pattern.png);
}